.checkbox-block-component {
  width: 100px;
  margin: 0 auto;
  .label {
    width: 100px;
    height: 30px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    .arrow-icon {
      padding-left: 10px;
      margin-top: 7px;
    }
  }
  .list-wrapper {
    position: absolute;
    width: 0px;
    .list-content {
      border: 1px solid var(--border-color);
      background-color: var(--primary-color);
      box-shadow: 2px 1px 8px #0e1128;
      padding: 10px;
      width: 230px;
      border-radius: 5px;
      position: relative;
      top: 0px;
      left: -70px;
      input.search-input {
        width: 200px;
      }
      div.ctrl-checkbox-list {
        max-height: 250px;
        overflow-y: auto;
        padding-top: 10px;
        div {
          display: block;
          text-align: left;
          padding-left: 15px;
          margin-top: 6px;
          input {
            margin-right: 10px;
            width: 15px;
            height: 15px;
          }
          label {
          }
        }
      }
    }
  }
}
